CSFML
Data Fields
sfTouchEvent Struct Reference

Touch events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | finger
int | x
int | y

## Detailed Description

Touch events parameters.

Definition at line 195 of file Event.h.

## Field Documentation

## ◆ finger

unsigned int sfTouchEvent::finger

Definition at line 198 of file Event.h.

## ◆ type

sfEventType sfTouchEvent::type

Definition at line 197 of file Event.h.

## ◆ x

int sfTouchEvent::x

Definition at line 199 of file Event.h.

## ◆ y

int sfTouchEvent::y

Definition at line 200 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h